import React from 'react';

require('./Toolbar.scss');


export const ToolbarSection = (props) => {
    return <div className="title p10">{ props.children }</div>;
}

export const ToolbarButtons = (props) => {
    return <div className="buttons p10">{ props.children }</div>;
}

export const ToolbarRow = (props) => {
    return <div className="toolbar-row p10">{ props.children }</div>;
}

export default (props) => {
    return (
        <div className="box toolbar toolbar-stretch">
            {props.children}
        </div>
    );
}

